body {
	margin-top: 0px; background-color:#e8e5d9; margin-bottom:0px; margin-left:0px; margin-right:0px;
}

@font-face {
		font-family: 'Dax-Regular';
		src: url('../fonts/daxregular.eot');
		src: url('../fonts/daxregular.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/daxregular.woff') format('woff'),
				 url('../fonts/daxregular.ttf') format('truetype'),
				 url('../fonts/daxregular.svg#daxregular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'FrutigerCE-Roman';
		src: url('../fonts/frutigerce55roman.eot');
		src: url('../fonts/frutigerce55roman.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/frutigerce55roman.woff') format('woff'),
				 url('../fonts/frutigerce55roman.ttf') format('truetype'),
				 url('../fonts/frutigerce55roman.svg#frutigerce55roman') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
				font-family: 'Dax-MediumCaps';
				src: url('../fonts/daxmediumcaps.eot');
				src: url('../fonts/daxmediumcaps.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/daxmediumcaps.woff') format('woff'),
						 url('../fonts/daxmediumcaps.ttf') format('truetype'),
						 url('../fonts/daxmediumcaps.svg#daxmediumcaps') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
		font-family: 'Dax-Italic';
		src: url('../fonts/daxitalic.eot');
		src: url('../fonts/daxitalic.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/daxitalic.woff') format('woff'),
				 url('../fonts/daxitalic.ttf') format('truetype'),
				 url('../fonts/daxitalic.svg#daxitalic') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'Dax-Light';
		src: url('../fonts/daxlight.eot');
		src: url('../fonts/daxlight.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/daxlight.woff') format('woff'),
				 url('../fonts/daxlight.ttf') format('truetype'),
				 url('../fonts/daxlight.svg#daxlight') format('svg');
		font-weight: normal;
		font-style: normal;
}

.tulisanmerah10 {font: 10px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah10 a {text-decoration:none;font: 10px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah10 a:hover {text-decoration:none;font: 10px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanabu10 {font: 10px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000;  }
.tulisanabu10 a {text-decoration:none;font: 10px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000; }
.tulisanabu10 a:hover {text-decoration:none;font: 10px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanabdaxputih11 {font: 11px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ffffff;  }
.tulisanabdaxputih11 a {text-decoration:none;font: 11px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ffffff; }
.tulisanabdaxputih11 a:hover {text-decoration:none;font: 11px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanabdaxputih12 {font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ffffff;  }
.tulisanabdaxputih12 a {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ffffff; }
.tulisanabdaxputih12 a:hover {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanabdaxputih13 {font: 13px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ffffff;  }
.tulisanabdaxputih13 a {text-decoration:none;font: 13px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ffffff; }
.tulisanabdaxputih13 a:hover {text-decoration:none;font: 13px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }


.tulisanabu12 {font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000;  }
.tulisanabu12 a {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000; }
.tulisanabu12 a:hover {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanabutua11DaxMed {font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#000;  }
.tulisanabutua11DaxMed a {text-decoration:none;font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#000; }
.tulisanabutua11DaxMed a:hover {text-decoration:none;font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanmerah11DaxMed {font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah11DaxMed a {text-decoration:none;font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah11DaxMed a:hover {text-decoration:none;font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanputih11DaxMed {font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#fff;  }
.tulisanputih11DaxMed a {text-decoration:none;font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#fff; }
.tulisanputih11DaxMed a:hover {text-decoration:none;font: 11px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; color:#474646; }



.tulisanabu13 {font: 13px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000;  }
.tulisanabu13 a {text-decoration:none;font: 13px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000; }
.tulisanabu13 a:hover {text-decoration:none;font: 13px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanabu16 {font: 16px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#999999;  }
.tulisanabu16 a {text-decoration:none;font: 16px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#999999; }
.tulisanabu16 a:hover {text-decoration:none;font: 16px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }

.tulisanabutua12 {font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000;  }
.tulisanabutua12 a {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000; }
.tulisanabutua12 a:hover {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }


.tulisanhitam12 {font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000000;  }
.tulisanhitam12 a {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#000000; }
.tulisanhitam12 a:hover {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }


.tulisanmerah16 {font: 16px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah16 a {text-decoration:none;font: 16px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#999999; }
.tulisanmerah16 a:hover {text-decoration:none;font: 16px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }



.tulisanmerah14 {font: 14px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah14 a {text-decoration:none;font: 14px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah14 a:hover {text-decoration:none;font: 14px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah12 {font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah12 a {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah12 a:hover {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah12b {font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; font-weight:bold;  }
.tulisanmerah12b a {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#ba2c35; font-weight:bold;  }
.tulisanmerah12b a:hover {text-decoration:none;font: 12px 'Dax-Regular',Tahoma, Geneva, sans-serif; color:#474646; font-weight:bold;  }


.tulisanmerah14frut {font: 14px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah14frut a {text-decoration:none;font: 14px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah14frut a:hover {text-decoration:none;font: 14px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah13frut {font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah13frut a {text-decoration:none;font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah13frut a:hover {text-decoration:none;font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah12frut {font: 12px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah12frut a {text-decoration:none;font: 12px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah12frut a:hover {text-decoration:none;font: 12px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah11frut {font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah11frut a {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah11frut a:hover {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanabu11frut {font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }
.tulisanabu11frut a {text-decoration:none;font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }
.tulisanabu11frut a:hover {text-decoration:none;font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }

.tulisanmerah13frut {font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }
.tulisanmerah13frut a {text-decoration:none;font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }
.tulisanmerah13frut a:hover {text-decoration:none;font: 13px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#4a4a4c; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }


.tulisanabu11afrut {font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }
.tulisanabu11afrut a {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }
.tulisanabu11afrut a:hover {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }

.tulisanputih11afrut {font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#fff;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }
.tulisanputih11afrut a {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#fff;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }
.tulisanputih11afrut a:hover {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }


.tulisanabu11bfrut {font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }
.tulisanabu11bfrut a {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }
.tulisanabu11bfrut a:hover {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:16px; }


.tulisanabu9frut {font: 9px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }
.tulisanabu9frut a {text-decoration:none;font: 9px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }
.tulisanabu9frut a:hover {text-decoration:none;font: 9px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; line-height:12px; }


.tulisanmerah10frut {font: 10px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah10frut a {text-decoration:none;font: 10px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah10frut a:hover {text-decoration:none;font: 10px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah11frut {font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah11frut a {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah11frut a:hover {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }


.tulisanmerah30frut {font: 30px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah30frut a {text-decoration:none;font: 30px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah30frut a:hover {text-decoration:none;font: 30px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }

.tulisanmerah18frut {font: 18px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35;  }
.tulisanmerah18frut a {text-decoration:none;font: 18px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; }
.tulisanmerah18frut a:hover {text-decoration:none;font: 18x 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#474646; }


.tulisanabu20frut {font: 20px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;  }
.tulisanabu20frut a {text-decoration:none;font: 20px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; }
.tulisanabu20frut a:hover {text-decoration:none;font: 20px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;  }

.tulisanabu15frut {font: 15px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;  }
.tulisanabu15frut a {text-decoration:none;font: 15px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; }
.tulisanabu15frut a:hover {text-decoration:none;font: 15px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;  }

.tulisanabu11tuafrut {font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: none;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;}
.tulisanabu11tuafrut a {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#000;-webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased; }
.tulisanabu11tuafrut a:hover {text-decoration:none;font: 11px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#ba2c35; -webkit-font-smoothing: subpixel-antialiased;-webkit-font-smoothing: antialiased;}


/*----------------------------------------------------*/
ul.menu {list-style:none; margin:0; padding:0; text-align:left;}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#000000; text-decoration:none;font:12px 'Dax-MediumCaps',Tahoma, Geneva, sans-serif; }
ul.menu li {position:relative; float:left; margin-right:2px;}
ul.menu ul {position:absolute; top:26px; background:url(../images/bg_menu.png); display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; width:170px; margin:0;border-top:1px solid #aaa; margin-left:10px; margin-right:10px;}
ul.menu ul li a {display:block; padding:3px 7px 5px;font:12px 'Dax-Light',Tahoma, Geneva, sans-serif;}
ul.menu ul li a:hover {color:#bd4c53; }
ul.menu ul ul {left:180px; top:-1px}
ul.menu .menulink {padding:5px 2px 2px; width:auto;height:18px; }
ul.menu .menulink:hover, ul.menu .menuhover {background: url(../images/arrowatas.gif) no-repeat bottom center  #e8e5d9;color:#bd4c53; height:18px; }
ul.menu .sub {background:url(../images/arrow.gif) 150px 8px no-repeat;height:14px; }
ul.menu .topline {border-top:1px solid #aaa; }

/*--------------------------------------------------------*/
#galleria{
	width:933px;
	height:400px;
        
	margin:0px auto -60px auto;
}

/*----column 2---------------------------------------------*/
.column2
{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;

-moz-column-gap:20px; /* Firefox */
-webkit-column-gap:20px; /* Safari and Chrome */
column-gap:20px;
}

/*---------tooltip----------------------------------------*/
.tooltip
{
  text-decoration:none;
  position:relative;
}

.tooltip:hover
{ color:#090;
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 30px 6px #ccc;
}

.tooltip span
{
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  color:black;
  background:white;	
}

.tooltip span img
{
  float:left;
  margin:0px 8px 8px 0;
}

.tooltip:hover span
{
  display:block;
  position:absolute;
  top:0px;
  left:-30;
  z-index:1000; width:180px;
  margin-top:12px;
  margin-left:40px;
  overflow:hidden;
  padding:8px;font: 12px 'FrutigerCE-Roman',Tahoma, Geneva, sans-serif; color:#4a4a4c;
}
/*----------------------------------------------*/
.comment {
	
	margin: 10px; margin-left:0px;
}
a.morelink {
	text-decoration:none;
	outline: none; color:#ba2c35;
}
.morecontent span {
	display: none;
}
